Subject: Re: newbie

From: [email-masked] (Nick Pine)
Date: 5 Oct 1995 09:11:18 -0400

<[email-masked]> wrote:

>>Monolithic Constructors, Inc.                  Verified: May 1995
>>P.O. Box 479                    ?
>>Italy, TX 76651                 Tel: 800-608-0001       Fax:
>>$19.95 Video; Free brochure; Concrete Domes
 
>       i think the address is missing the name of the City.

Italy, Texas, is about an hour south of Dallas.

Just reading the July/August issue of MC's "Roundup" newsletter, in which
they describe watching a tornado pass directly over their dome office.
It snapped off a telephone pole at the base, which landed smack on the
roof, but nobody inside even heard it hit, and later they found it just
scratched the surface. Meanwhile, the tornado uprooted several large trees
nearby, snapped others in half, threw a few doghouses up in the air, dogs
included, flung a trash dumpster 50 yards, which landed on top of a trailer,
tossed a canoe 150 yards from its pond, twisted up two steel barns "like
licorice," and went on to severely damage several conventional buildings.

Last year I heard someone describe an earthquake that happened during
a church service inside a Monolithic dome in Alaska--6.8 on the Richter
scale, as I recall. Several people fell down as the floor heaved all over,
but there was no structural damage to the dome.

These domes are incredibly strong. Overbuilt, I'd say. Monolithic has been
building them all over the world for 20 years now, and they are just starting
to do houses. Their domes are typically quite a bit larger, eg 200' in
diameter and 10 stories tall, with a 50 ton grain elevator on the roof, with
no additional support, except for the reinforced concrete shell of the dome
underneath. 

Their domes are also quite cheap and quick to construct and very fireproof.
Insurance rates for these all-masonry buildings, walls and roof, are about
one third that of a conventional building, according to the newsletter. And
their domes are extremely energy-efficient. And they make high performance
passive solar houses, since the concrete mass is inside the foam insulation. 

Nick

(I have no financial interest in this company.)